## node-fast-levenshtein 2.0.5

=== debian/changelog ===
node-fast-levenshtein (2.0.5-1) unstable; urgency=low

  * Initial release (Closes: #840406)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 15:33:58 +0530
