=== debian/control ===
Source: node-fast-levenshtein
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/hiddentao/fast-levenshtein#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fast-levenshtein.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fast-levenshtein.git

Package: node-fast-levenshtein
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: efficient implementation of Levenshtein algorithm
 It comes with locale-specific collator support.
 .
 Node.js is an event-based server-side JavaScript engine.
