=== debian/tests/control ===
Tests: require
Depends: node-fast-levenshtein
