=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fast-levenshtein-$1.tar.gz/ \
 https://github.com/hiddentao/fast-levenshtein/tags .*/archive/v?([\d\.]+).tar.gz
