## node-fast-levenshtein 2.0.6+ds

=== debian/changelog ===
node-fast-levenshtein (2.0.6+ds-3) unstable; urgency=medium

  * Team upload
  * Include min.js files
  * Improve description
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 12:09:41 +0000
