=== debian/control ===
Source: node-fast-levenshtein
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-lodash <!nocheck>
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fast-levenshtein
Vcs-Git: https://salsa.debian.org/js-team/node-fast-levenshtein.git
Homepage: https://github.com/hiddentao/fast-levenshtein
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fast-levenshtein
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: efficient implementation of Levenshtein algorithm
 In information theory, linguistics, and computer science, the
 Levenshtein distance is a string metric for measuring the difference
 between two sequences.
 Informally, the Levenshtein distance between two words is the
 minimum number of single-character edits (insertions,
 deletions or substitutions) required to change one word into the other.
 .
 This is pure JavaScript implementation for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
