=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

%.min.js: %.js
	uglifyjs $< > $@

override_dh_auto_build: levenshtein.min.js
	# No auto build
