=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/hiddentao/fast-levenshtein/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
